Skip to main content
POST
Python

Authorizations

X-Auth-Token
string
header
required

Project API key for sending traces and accessing project-scoped resources. Format: sk-lw-... (no underscore). Obtain one by creating a project via the Admin API or the LangWatch UI.

Path Parameters

slugOrId
string
required

Body

multipart/form-data
file
file
required

Response

200 - application/json

Success

datasetId
string
required
recordsCreated
integer
required
Required range: 0 <= x <= 9007199254740991
Last modified on October 12, 2026